.welcome-header {
  text-align: center;
  h1 {
    color: #1ca620;
    font-size: 50px;
    margin: 25px 0 25px 0;
  }
}

.content {
  margin: auto;
  display: table;
  font-size: 30px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: left;
  overflow: auto;
}

@media (max-width: 768px) {
  h1{
    font-size: 30px !important;
  }

  .content{
    font-size: 25px !important;
  }
}
